uuid: c9f0f0eb-7bba-4cd6-844b-38bc1f73440e
langcode: fr
status: true
dependencies: {  }
_core:
  default_config_hash: bqZsN31T2n0UjcbyCpOPi9D2iO0sAOHR7FnEs9qMvaA
id: comment
label: 'Commentaires par défaut'
target_entity_type_id: node
description: 'Autorise à commenter le contenu'
